## spambayes 1.0.4

=== debian/changelog ===
spambayes (1.0.4-6build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:10:59 +0000

spambayes (1.0.4-6) unstable; urgency=low

  * acknowledge NMU (closes:  #484442)
  * updated to 3.0 (quilt) format
  * switched to python-support
  * split diff.gz in several quilt patches (closes: #485701)
  * fix remaining erroneous from __future__ imports (closes: #582001)
  * handle exception which can be generated by some ill-formed emails
    (closes: #491278)
  * updated standards to 3.9.1:
    -  renamed scripts in order not to have .py files in /usr/bin 
       (but create bw compat symlinks in postinst)
  * removed sb_pop3dnd (not working with current version of twisted in Debian,
    and nobody seems to use it since no bug report was filed)
  
 -- Alexandre Fayolle <afayolle@debian.org>  Fri, 05 Nov 2010 17:48:58 +0100

spambayes (1.0.4-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed bashism in debian/rules (closes: #484442)

 -- Peter Eisentraut <petere@debian.org>  Fri, 11 Jul 2008 11:11:27 +0200

spambayes (1.0.4-5) unstable; urgency=low

  * fixed future imports (closes: #476622)

 -- Alexandre Fayolle <afayolle@debian.org>  Tue, 13 May 2008 18:38:12 +0200

spambayes (1.0.4-4) unstable; urgency=low

  * Rebuild with new default python (closes: #476274)
  * updated to new standards

 -- Alexandre Fayolle <afayolle@debian.org>  Thu, 17 Apr 2008 15:42:37 +0200

spambayes (1.0.4-3) unstable; urgency=low

  * Complie with Policy §7.6

 -- Alexandre Fayolle <afayolle@debian.org>  Fri, 16 Jun 2006 09:49:47 +0200

spambayes (1.0.4-2) unstable; urgency=low

  * updated to 3.7.2 standards
  * new Python policy
  * Fixed Gnus instructions (closes: #340872)
  * Applied patch by Kim Minh Kaplan <qdsmgbm02@sneakemail.com> allowing
    sb_imapfilter to use CRAM MD5 authentication (closes: #301221)

 -- Alexandre Fayolle <afayolle@debian.org>  Thu, 15 Jun 2006 11:11:34 +0200

spambayes (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Use 3.6.2 standards
  * Use debhelper 5.0
  * Added watch file for DEHS

 -- Alexandre Fayolle <afayolle@debian.org>  Mon, 20 Mar 2006 11:36:54 +0100

spambayes (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Removed the python2.3-spambayes package, and leave only spambayes (Closes: #286590)

 -- Alexandre Fayolle <afayolle@debian.org>  Tue, 15 Feb 2005 17:25:15 +0100

spambayes (1.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #286551)
  * Fixed path in example spambayes.el file (Closes: #285636)

 -- Alexandre Fayolle <afayolle@debian.org>  Tue, 21 Dec 2004 15:18:43 +0100

spambayes (1.0-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #267946)

 -- Alexandre Fayolle <afayolle@debian.org>  Sun, 24 Oct 2004 11:06:51 +0200
