=== debian/control ===
Source: spambayes
Section: mail
Priority: optional
Maintainer: Alexandre Fayolle <afayolle@debian.org>
Build-Depends: debhelper (>= 7.0.50), python (>=2.3.5-7)
Build-Depends-Indep: python-support (>=0.5.3)
Standards-Version: 3.9.1
XS-Python-Version: current
Homepage: http://spambayes.sourceforge.net 

Package: spambayes
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}
Description: Python-based spam filter using statistical analysis
 SpamBayes uses a different set of algorithm to most statistical spam
 filters, which enables to dramatically lower the number of legitimate
 mail classified as spam, through the introduction of an 'unsure'
 category.
 .
 SpamBayes can be used as a POP3 or an IMAP proxy, as well as a simple 
 mail filter for use with procmail.
