=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
include /usr/share/python/python.mk

SB=debian/spambayes

build: build-stamp
build-stamp: 
	dh_testdir

	## Build for all python versions
	python setup.py build
	cp CHANGELOG.txt changelog
	touch build-stamp

clean: 
	dh_testdir
	rm -f build-stamp install-stamp
	rm -rf build $(SB)
	python setup.py clean
	rm -f *.pyc */*.pyc */*/*.pyc
	rm -f changelog
	dh_clean

install: install-stamp
install-stamp: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -A

	# Install Python modules
	python setup.py -q install --root=$(SB) --no-compile ${py_setup_install_args}
	prename "s/.py//" $(SB)/usr/bin/*.py
	rm -f $(SB)/usr/bin/sb_pop3dnd 
	dh_install -A
	touch install-stamp

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_pysupport -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch:

binary: binary-indep
.PHONY: build clean binary-indep binary install binary-arch
