=== debian/control ===
Source: spambayes
Section: mail
Priority: optional
Maintainer:Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Alexandre Fayolle <afayolle@debian.org>
Build-Depends: debhelper (>= 7.0.50), python (>=2.6.6-3~), python-setuptools, python-lockfile
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://spambayes.sourceforge.net
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/spambayes/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/spambayes/trunk

Package: spambayes
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python-based spam filter using statistical analysis
 SpamBayes uses a different set of algorithm to most statistical spam
 filters, which enables to dramatically lower the number of legitimate
 mail classified as spam, through the introduction of an 'unsure'
 category.
 .
 SpamBayes can be used as a POP3 or an IMAP proxy, as well as a simple
 mail filter for use with procmail.
