=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 include /usr/share/python/python.mk
 
 SB=debian/spambayes
+
+build-arch: build
+build-indep: build
 
 build: build-stamp
 build-stamp: 
@@ -44,6 +47,7 @@
 	dh_testdir -i
 	dh_testroot -i
 	dh_installdocs -i
+	dh_installman -i
 	dh_installchangelogs -i
 	dh_python2 -i
 	dh_link -i
