=== debian/watch ===
version=3
http://sf.net/spambayes/spambayes-(.*)\.tar\.gz
