## spambayes 1.1b1+git20190201.1335ca8

=== debian/changelog ===
spambayes (1.1b1+git20190201.1335ca8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Hugo Lefeuvre ]
  * Switch to version from upstream git repository: upstream did not release
    for a long time and a large number of important fixes are available there.
    - this brings back missing asyncore modules which were not included in
      previous tarballs due to incorrect release scripts (Closes: #905222).
    - remove asyncore patch which is not needed anymore.
  * debian/patches/fix-imports-from-sb_server.patch:
    - fix import error in smtpproxy.
  * debian/control:
    - run testsuite autopkgtest-pkg-python.
    - bump Standards-Version to 4.3.0.
  * debian/copyright:
    - refresh copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 01 Feb 2019 09:00:32 +0100

spambayes (1.1b1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field

  [ Hugo Lefeuvre ]
  * Bump debian/compat to 11.
  * debian/control:
    - Update debhelper dependency to match compat.
    - Bump Standards-Version to 4.1.5.
    - Switch Homepage to the GitHub one since it contains more up-to-date
      information.
  * Bump copyright years.
  * Bump debian/watch version to 4.
  * Remove patch handle_ValueError_in_decode_headers.patch (looks like it was
    applied upstream at some point, removed from series but never deleted).

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 29 Jul 2018 11:55:34 +0800

spambayes (1.1b1-4) unstable; urgency=medium

  * Upload to unstable (Closes: #876622).
  * Modify debian/patches/asyncore.patch:
    Instead of importing incompatible asyncore and asynchat modules from
    Python, remove affected functionalities (Closes: #785503).
  * Bump Standards-Version to 4.1.1.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 07 Oct 2017 09:56:27 +0200

spambayes (1.1b1-3) experimental; urgency=medium

  * Fix things broken by the pybuild port:
    - fix script names ending with .py again (Closes: #863677).
    - stop installing broken sb_notesfilter
  * Remove debian/NEWS.Debian, debian/spambayes.postinst and spambayes.prerm:
    - Stop providing .py symlinks in /usr/bin (this was a transition measure
      since 1.0.4-6).
  * Add rename to the Build-Dependencies, stop using deprecated prename
    program.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 10 Jun 2017 12:02:12 +0200

spambayes (1.1b1-2) experimental; urgency=low

  * Acknowledge NMU (Closes: #857531). Thanks Marcio !
  * debian/control:
    - Update Hugo Lefeuvre's e-mail address.
    - Depend on debhelper 10 instead of 5.
    - Bump Standards-Version to 3.9.8.
    - Remove useless version indication in the python dependency.
  * Bump debian/compat to 10.
  * Port debian/rules to pybuild.
  * debian/copyright:
    - Make debian/copyright DEP5 compliant.
    - Re-license debian/* to GPL-3+ (Approved by Alexandre Fayolle).
    - Update Hugo Lefeuvre's e-mail address.
  * Upstream changelog is automatically installed, stop mentionning
    it in debian/spambayes.docs
  * Remove debian/TODO, not up-to-date anymore.
  * debian/patches/lockfile.patch:
    - Compatibility with newer python-lockfile (>> 0.10) (Closes: #789564)

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 24 May 2017 15:09:12 +0200

spambayes (1.1b1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/spambayes.postinst:
      - Removed the sb_notesfilter to avoid create broken symlink.
        (closes: #857531)

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Sat, 18 Mar 2017 16:59:15 +0000
