=== debian/watch ===
version=4
https://sf.net/spambayes/spambayes-(.*)\.tar\.gz
